/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700&display=swap');

/********ELEMENT********/

html, body, h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans' !important; 
}

html, body {
	font-size: 16px !important;
	background-color: #f6faf5 !important;
	margin: 0 !important;
}

a{
	text-decoration: none;
	color: #487016;;
}

a:hover{
	text-decoration: none;
	color: #6fab22;
}

a > .media {
	color: #212529;
}

.nav-item:hover { text-decoration: underline; }


/********PAGINATION********/
.page-link {
  color: #6fab22 !important;
  border: 1px solid #6fab22;
}

.page-link:hover {
  color: white !important;
  background-color: #487016;
  border-color: #487016;
}

.page-link:focus {
  box-shadow: 0 0 0 0.2rem rgba(111, 171, 34, 0.5) !important;
}

.page-item.active .page-link {
  color: white !important;
  background-color: #487016;
  border-color: #487016;
}

.page-item.disabled .page-link {
  color: #6c757d !important;
  pointer-events: none !important;
  cursor: auto !important;
  background-color: #fff !important;
  border-color: #6fab22 !important;
}

/********CONTAINER********/
@media (min-width: 1280px){
	.my-container {
		width: 1100px;
		margin: 16px auto 16px auto;
		border: 1px solid #6fab22;
		background-color: white;
	}
}

.my-container {
	max-width: 100%;
	background-color: white;
	padding: 0 0 0 0;
}

/********COLORI********/

.color-1{
	color: #6fab22;
}

.color-2{
	color: #487016;
}

.color-3 {
	color: #6fab22;
}

.bg-color-1{
	background-color: #d7fccc;
}

.bg-color-2{
	background-color: #ecfbd9;
}

.border-1{
	border: 1px solid #f6faf5;
}

.border-bottom{
	border-bottom: 1px solid #f6faf5 !important;
}

.border-top{
	border-top: 1px solid #f6faf5 !important;
}

.border-right{
	border-right: 1px solid #f6faf5 !important;
}

/********TESTI********/

.ls {
	letter-spacing: 1px;
}

.lh { line-height: 2;}

.mini {
	font-size: 14px;
}

.font-18 {
	font-size: 18px;
}

.font-24 {
	font-size: 24px;
}

.font-60 {
	font-size: 60px;
}

/********IMMAGINI********/

.copertina {
	width: 100px;
	height: 145px;
	border: 1px solid #6fab22;
}

@media (max-width: 900px){
	.img-head {
		max-width: 100%;
		height: 300px;
		object-fit: cover;
	}
}

@media (min-width: 1280px){
	.img-head {
		width: 1098px;
	}
}


/********FORM********/
.my-btn {
  color: #fff;
  background-color: #6fab22;
  border-color: #6fab22;
}

.my-btn:hover {
  color: #fff;
  background-color: #487016;
  border-color: #487016;
}

.my-btn:focus, .my-btn.focus {
  box-shadow: 0 0 0 0.2rem rgba(111, 171, 34, 0.5);
}

.my-btn.disabled, .my-btn:disabled {
  color: #fff;
  background-color: #f6faf5;
  border-color: #6fab22;
}

.my-btn:not(:disabled):not(.disabled):active, .my-btn:not(:disabled):not(.disabled).active,
.show > .my-btn.dropdown-toggle {
  color: #fff;
  background-color: #487016;
  border-color: #487016;
}

.my-btn:not(:disabled):not(.disabled):active:focus, .my-btn:not(:disabled):not(.disabled).active:focus,
.show > .my-btn.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(72, 112, 22, 0.5);
}

.my-btn-outline {
  color: #6fab22;
  background-color: transparent;
  background-image: none;
  border-color: #6fab22;
}

.my-btn-outline:hover {
  color: #fff;
  background-color: #6fab22;
  border-color: #6fab22;
}

.my-btn-outline:focus, .my-btn-outline.focus {
  box-shadow: 0 0 0 0.2rem rgba(111, 171, 34, 0.5);
}

.my-btn-outline.disabled, .my-btn-outline:disabled {
  color: #6fab22;
  background-color: transparent;
}

.my-btn-outline:not(:disabled):not(.disabled):active, .my-btn-outline:not(:disabled):not(.disabled).active,
.show > .my-btn-outline.dropdown-toggle {
  color: #fff;
  background-color: #6fab22;
  border-color: #6fab22;
}

.my-btn-outline:not(:disabled):not(.disabled):active:focus, .my-btn-outline:not(:disabled):not(.disabled).active:focus,
.show > .my-btn-outline.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(72, 112, 22, 0.5);
}

.form-control, .custom-select{
	border-color: #6fab22; 
}

.form-control:focus, .custom-select:focus{
	border-color: #6fab22;
  	box-shadow: 0 0 0 0.2rem rgba(111, 171, 34, 0.5);
}

.custom-control-input:checked ~ .custom-control-label::before {
  background-color: #6fab22;
  border-color: #6fab22;
  color: #FFFFFF !important;
}

.custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(111, 171, 34, 0.5);
}